{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    

    <div class="container mt-4">
        <div class="d-flex justify-content-center">
            <h1>Inscription</h1>
        </div>

        {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.lastname) }}
        {{ form_row(registrationForm.firstname) }}
        {{ form_row(registrationForm.adress) }}
        {{ form_row(registrationForm.plainPassword) }}

        <div class="d-flex justify-content-center">
            <button type="submit" class="btn btn-primary mt-4">S'inscrire</button>
            <a class="btn btn-primary mt-4" href="{{ path('app_login') }}">Me connecter</a>
        </div>
        
    {{ form_end(registrationForm) }}
    </div>


{% endblock %}
